@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;700&display=swap");

html {
  height: 100%;
}

body {
  font-family: "Poppins";
  margin: 0;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background: radial-gradient(
    circle at -18% 53.5%,
    rgb(19, 170, 82) 0%,
    rgb(0, 102, 43) 90%
  );
  text-align: center;
}

h1 {
  margin-top: 100px;
  color: rgb(254, 184, 22);
  font-size: 50px;
  letter-spacing: 1px;
}

#message-el {
  font-size: 40px;
  font-style: italic;
}

p {
  color: white;
  font-weight: 600;
  font-size: 30px;
}

#start,
#new {
  margin-top: 15px;
  padding: 10px;
  font-size: 20px;
  background-color: rgb(254, 184, 22);
  border-radius: 5px;
  border: none;
  width: 170px;
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}

#player-el {
  color: #bcfd7e;
}
